@charset "utf-8";
/* CSS Document */



/*スマホcss*/
@media screen and (max-width: 896px){

#top-head{
    padding: 10px 0 15px;
    box-sizing: border-box;
    display: flow-root;
    height: 60px;
}
.logo{
    font-size: 20pt;
    position: absolute;
    top: 7px;
    left: 5%;
}
.logo img{
    max-height: 33px;
    width: auto;
    line-height: 1.0;
}
.header_in{
    width: 100%;
}
.menu-item{
    text-align:left;
    }

.child{
    margin-left: 20px;
}
    
.slide_box{
    width: 100%;
}


footer{
}
.copy{
	font-size:70%;
	text-align:center;
}

.f_logo img{
    width: 40%;
}

.breadcrumbs{
	margin-top:0;
    display: none;
}

section{
	margin-bottom:70px;
}
.table02 th{
	width:30%;
}


#slide_menu{
    width: 100%;
    background: #009d00;
    border-top: solid 1px #FFF;
}
    
#slide_menu a:first-child {
    width: 75%;
}
#slide_menu a:last-child {
    width: 25%;
}
#slide_menu img{
    width: 100%;
    height: 100%;
}
#page_top {
	z-index:9999;
    right: 10px;
}
#page_top a img{
	height: auto;
	width: 40px;
}


iframe{
	height: 350px;
}
    
.slide_box{
    margin-bottom: 40px;
}

.pagetitle{
    margin-bottom: 50px;
    height: 200px;
}  
.pagetitle span{
    padding-top: 60px;
    font-size: 180%;
}  
/*
.title_service{    background-image: url(../images/title_service_sp.jpg)}
.title_information{    background-image: url("../images/title_information_sp.jpg")}
.title_company{    background-image: url(../images/title_company_sp.jpg)}
.title_contact{    background-image: url(../images/title_contact_sp.jpg)}
.title_nursery{    background-image: url(../images/title_nursery_sp.jpg)}
.title_other{    background-image: url(../images/title_other_sp.jpg)}
.title_building{    background-image: url("../images/title_building_sp.jpg")}
*/
    
.slide_on h1{
    font-size: 120%;
    padding: 0 5%;
    letter-spacing: 0;
}

section h2{
	font-size:140%!important;
}
section h3{
	font-size:130%!important;
}
section h4{
	font-size:110%;
}
table {
    border-collapse: collapse!important;
    border-spacing: 0!important;
}
.page section h2{
    margin-bottom: 40px;
}
.sp_center{
    text-align: center;
}
 
.s_btn{
    display: none;
}

 
.table_box{
    overflow: auto;
}
.table_box:before, .table_box:after{
    content: "※横にスクロールできます。";
    margin-bottom: 10px;
    display: block;
}
.table_box table{
    width: 1100px;
}
.table01 th{
    width: 35%;
}
.lead{
    text-align: left;
}
.lead br{
    display: none;
}
.post_list .thum{        
    width: 40%;
    padding: 0 20px 0 0;
}
.post_title{
    float: none;
    width: 100%;
    clear: both;
    display: block;
}    
/* sp */
.main_img{
    background: url("../images/main_sp.jpg") no-repeat center/cover;
    height: 400px;
    padding: 0 5%;
}
.main_img h1{
    letter-spacing: 2px;
    padding-top: 120px;
    font-size: 200%;
}    
.index h2{
    font-size: 140%;
}
ul.f_tel{
    text-align: center;
    flex-wrap: wrap;
}
ul.f_tel li{
    width: 100%;
    height: auto;
    line-height: 3.0;
}
ul.f_tel li img{
    width: 70%;
    height: auto;
    margin-top: 20px;
}
ul.f_tel li:first-child{
    background: #080fd4;
}
ul.f_tel li:first-child img{
    margin-top: 0;
}
.index h2.top_news_title{
    text-align: center;
}

.g_navi li ul li a img{
    display: none;
}    
.service_link a{
    text-align: center;
}
.service_link a img{
    margin-right: 0;
    margin-bottom: 10px;
    display: block;
    width: 100%;
}
.img_box{
    padding: 300px 5% 0; 
}
.text_box{
    min-height: 280px;
    width: 100%;
    margin: auto;
    background-size: 100% 100%;
}
.text_box02{
    min-height: 280px;
    width: 100%;
    margin: auto;
    background-size: 100% 100%;
}
.bg01{
    padding: 80px 0 0;
}
.building03 {
    background-position: center top;
}
.other02{
    background-position: center top;
    background-size: 100% auto;
    padding: 150px 5% 0; 
}
.other03{
    background-position: center top;
    background-size: 100% auto;
    padding: 150px 5% 0; 
}
.main{
    padding-top: 10px;
}
}/* sp end */